Subject: Bug#178583: wwwconfig-common: No documentation available

From: Andreas Tille <[email-masked]>
Date: Mon, 27 Jan 2003 11:07:15 +0100

Package: wwwconfig-common
Version: 0.0.24
Severity: wishlist

Hello,

I have seen that some packages which contain PHP scripts use
this package in their postinst scripts.  I would like to do
this as well because i guess it is a clever idea.  Unfortunately
the package is quite undocumented and I'm not able to get a clue
how to use the scripts right.

Kind regards and thanks for maintaining this package

          Andreas.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wr-linux04 2.4.20 #1 Fre Jan 10 14:27:35 CET 2003 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro